@charset "utf-8";

#driving-test .link-list {
	margin-bottom: 5px;
}

/**
 * Fix for side nav on content pages
 ***********************************/
#content-navigation ul li.selected a {
    width: 220px;
}

/**
 * Reposition arrow for IE
 *************************************************/
.question .arrow {
	bottom: -11px;
}

.leftimage {
    background: url("../Images/question_selected_header_left.png") no-repeat scroll left top #be492b !important;
    height: auto !important;
    width: 100%;
}

p.button
{
width:170px;
}